@charset "utf-8";


/* メインビジュアル
============================================================================================================ */
.mainvisial{
    overflow: hidden;
    z-index: 2;
    position: relative;
}
.mainvisial__box{
    position: relative;
    padding-top: 100vh;
}
.slick-slider{
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.slick-list{
    overflow: inherit;
}
.slick-list,
.slick-track{
    height: 100%;
}
.main_slide img.object-fit-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.catch_slide_vertical--right{
    display: block;
    position: absolute;
    width: 6.98%;
    right: 20.35%;
    top: 15.38%;
}
.catch_slide_vertical--right p{
    -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
    color: #fff;
    font-size: 2.4rem;
    text-indent: -2.5em;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0,0,0,0.9);
}
.catch_slide_vertical--center{
    display: block;
    position: absolute;
    width: 6.98%;
    right: calc(50% - 3.49%);
    top: 15.38%;
}
.catch_slide_vertical--center p{
    -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
    color: #fff;
    font-size: 2.4rem;
    text-indent: -2.5em;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0,0,0,0.9);
}
.catch_slide_vertical--left{
    display: block;
    position: absolute;
    width: 6.98%;
    left: 20.35%;
    top: 15.38%;
}
.catch_slide_vertical--left p{
    -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
    color: #fff;
    font-size: 2.4rem;
    text-indent: -2.5em;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0,0,0,0.9);
}
.catch_slide--left{
    display: block;
    position: absolute;
    width: auto;
    left: 20.35%;
    top: 15.38%;
}
.catch_slide--left p{
    color: #fff;
    font-size: 2.4rem;
    text-indent: -2.5em;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0,0,0,0.9);
}
.catch_slide--center{
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: 15.38%;
}
.catch_slide--center p{
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
    text-indent: 2.4rem;
    letter-spacing: 0.2em;
    text-shadow: 0 0 10px rgba(0,0,0,0.9);
}

.infomation{
    background-color: #2e457c;
    position: relative;
}
.scrolldown{
    position: absolute;
    width: 72px;
    left: calc(50% - 36px);
    top: -50px;
    z-index: 2;
}
.scrolldown .svg_box{
    padding-top: 151.39%;
}
.infomation_list{
    margin-top: 40px;
    margin-bottom: 50px;
}
.infomation_list__item{
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 5px 0;
}
.infomation__day{
    width: 135px;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
    color: rgba(255,255,255,0.5);
    font-size: 1.2rem;
}
.infomation__title{
    width: calc(100% - 135px);
    padding-left: 10px;
    color: #fff;
    font-size: 1.6rem;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.infomation__title a{
    color: #fff;
}
.service_list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.service_list__item{
    width: 26.36%;
    margin-left: 10.46%;
    position: relative;
}
.service_list__item:nth-of-type(3n+1){
    margin-left: 0;
}
.service_list__item:nth-of-type(n+4){
    margin-top: 55px;
}
.service_list__img{
    width: 100%;
    position: relative;
}
.service_list__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.service_list__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.service_list__number{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../images/list_num1.svg);
}
.service_list__item:nth-of-type(2) .service_list__number{
    background-image: url(../images/list_num2.svg);
}
.service_list__item:nth-of-type(3) .service_list__number{
    background-image: url(../images/list_num3.svg);
}
.service_list__item:nth-of-type(4) .service_list__number{
    background-image: url(../images/list_num4.svg);
}
.service_list__item:nth-of-type(5) .service_list__number{
    background-image: url(../images/list_num5.svg);
}
.service_list__item:nth-of-type(6) .service_list__number{
    background-image: url(../images/list_num6.svg);
}
.service_list__title,
.service_list__text,
.service_list__link{
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.service_list__title{
    font-size: 1.8rem;
    font-weight: 600;
    color: #2e457c;
    margin-top: 30px;
}
.service_list__text{
    font-size: 1.6rem;
    color: #2e457c;
    margin-top: 15px;
}
.service_list__link{
    display: block;
    margin-top: 25px;
    font-size: 1.2rem;
    color: #a67c52;
    letter-spacing: 0.4em;
    position: relative;
}
.service_list__link::after{
    content: "";
    width: 105px;
    height: 10px;
    background-image: url(../images/arrow_more.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 65px;
    top: calc(50% - 7px);
}
.blog{
    background-color: #cfaf8a;
}
.blog_list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 45px;
}
.blog_list__item{
    width: 26.36%;
    margin-left: 10.46%;
    position: relative;
}
.blog_list__item a.blockl:hover{
    background-color: rgba(207,175,138,0.6);
}
.blog_list__item:nth-of-type(3n+1){
    margin-left: 0;
}
.blog_list__item:nth-of-type(n+4){
    margin-top: 55px;
}
.blog_list__img{
    width: 100%;
    position: relative;
}
.blog_list__img::before{
    content: "";
    display: block;
    padding-top: 76.33%;
}
.blog_list__img img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.blog_list__triangle{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 73px;
    height: 73px;
    background-image: url(../images/triangle_blog.svg);
}
.blog_list__day{
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    color: #fff;
    margin-top: 10px;
}
.blog_list__text{
    margin-top: 25px;
    font-size: 1.6rem;
    color: #fff;
    margin-top: 15px;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.blog_list__text a{
    color: #fff;
}
@media screen and (max-width: 1040px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    .mainvisial__box {
        padding-top: 84.8%;
    }
    .main_slide img.object-fit-img{
        object-position: 50% 50%;
        font-family: 'object-fit: cover; object-position: 0 100%;';
    }
    .catch_slide_vertical--right {
        width: 12.93%;
        top: 28.97%;
        right: 20.4%;
    }
    .catch_slide_vertical--center {
        width: 12.93%;
        top: 28.97%;
    }
    .catch_slide_vertical--left {
        width: 12.93%;
        top: 28.97%;
        left: 20.4%;
    }
    .catch_slide--left {
        width: auto;
        top: 12.97%;
        left: 25.4%;
    }
    .mv_contact{
        display: none;
    }
    .scrolldown{
        width: 17.2%;
        left: calc(50% - 8.6%);
    }
    .section_inscrolldown{
        padding-top: 18.67%;
    }
    .infomation_list{
        margin-top: 8.93%;
        margin-bottom: 8.93%;
    }
    .infomation_list__item{
        flex-direction: column;
        padding-top: 0;
    }
    .infomation_list__item:not(:first-of-type){
        margin-top: 5.36%;
    }
    .infomation__day{
        width: 100%;
    }
    .infomation__title{
        width: 100%;
        padding-left: 0;
        margin-top: 1%;
    }
    .service_list{
        margin-top: 8.93%;
        flex-direction: column;
    }
    .service_list__item{
        width: 100%;
        margin-left: 0;
    }
    .service_list__item:not(:first-of-type){
        margin-top: 14.29%;
    }
    .service_list__number{
        width: 120px;
        height: 120px;
        right: -25px;
        bottom: -25px;
    }
    .service_list__title{
        font-size: 2.5rem;
        margin-top: 8.93%;
    }
    .service_list__text{
        margin-top: 5.36%;
    }
    .service_list__link{
        display: block;
        font-size: 1.5rem;
        padding-left: 16.61%;
    }
    .service_list__link::after{
        left: 46.96%;
    }
    .blog_list{
        flex-direction: column;
        margin-top: 8.04%;
        margin-bottom: 10.71%;
    }
    .blog_list__item{
        width: 100%;
        margin-left: 0;
    }
    .blog_list__item:not(:first-of-type){
        margin-top: 16.07%;
    }
    .blog_list__day{
        font-size: 1.5rem;
    }
    .blog_list__text{
        font-size: 1.7rem;
        margin-top: 5.36%;
    }
}
@media screen and (max-width: 768px) {
    
}
@media screen and (max-width: 360px) {
}